﻿*, html, body {
	margin: 0;
	padding: 0;
}
a, button, input, optgroup, select, textarea {
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
}
a, a:hover, a:active, a:visited, a:link, a:focus, li, .close {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	background: none;
	outline: none;
	text-decoration: none;
}
ul, ol, li {
	list-style: none
}
/*手机站头部样式	*/
.header_wap {
	height: 60px;
	width: 100%;
	position: fixed;
	z-index: 999;
	background: #fff;
}
.header_wap .logo {
	width: auto;
	float: left;
}
.header_wap .logo h1 {
	margin: 0;
	height: 45px;
	margin-top: 7.5px;
	line-height: 45px;
}
.header_wap .logo img {
	width: auto;
	height: 100%;
}
.header_wap .menu {
	width: 35px;
	position: absolute;
	top: 9px;
	right: 15px;
}
.header_wap .ion-ios-navicon {
	height: 4px;
	width: 35px;
	background: #0060ff;
	position: relative;
	left: 0px;
	top: 17px;
	cursor: pointer;
	display: inline-block
}
.header_wap .ion-ios-navicon:after, .header_wap .ion-ios-navicon:before {
	content: '';
	width: inherit;
	height: inherit;
	position: absolute;
	background: inherit
}
.header_wap .ion-ios-navicon:before {
	left: 0;
	bottom: 18px
}
.header_wap .ion-ios-navicon:after {
	left: 0;
	bottom: 9px
}
#menu #lg {
	width: 100%;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: right;
}
#menu #lg a {
	width: 25px;
	height: 25px;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	line-height: 25px;
	text-align: center;
	background: #bf613f;
	margin-left: 4px;
}
#menu #lg a:last-child {
	background: #bb3239;
}
/*底部样式*/

.fl {
	float: left;
}
.bot {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	background: #000;
	height: 66px;
	color: #fff;
	z-index: 99999;
	background: rgba(35, 35, 35, 0.85);
	padding: 5px 0
}
.bot_icon {
	width: 39px;
	position: absolute;
	right: 40px;
	bottom: 10px;
	z-index: 5;
	cursor: pointer
}
.bot_con {
	min-height: 65px;
	_height: 65px;
	overflow: hidden;
}
.bot_con ul {
	width: 100%;
	display: flex;
}
.bot_con li {
	width: 33.33%;
	display: flex;
}
.bot_r {
	float: left;
	font-size: 14px;
	line-height: 20px;
	padding: 20px 0 0 10px;
	font-family: '寰蒋闆呴粦';
}
#bot_left {
	position: absolute;
	left: 0;
	top: 10px;
	font-size: 36px;
	display: none;
	cursor: pointer
}

 
  
.page{margin:40px auto 0;color:#666;font-size:15px;text-align:center}
.page li{ display:inline-block;background-color:#fff;height:30px;line-height:30px;text-align:center;margin:0 5px;border-radius:2px;color:#666;font-size:14px;border:1px solid #ddd}
.page li a:hover{ margin:0px; background-color:#c80000;color:#fff;border:1px solid #c80000}
.page a{ padding:4px 15px; color: #101010;margin:0px; }
.page .active {background-color:#c80000;color:#fff;border:1px solid #c80000;margin: 0px;}
.page input{display:inline-block;padding:0 5px;background-color:#c80000;width:40px!important;height:30px!important;line-height:30px;text-align:center;border-radius:2px;margin:0 5px;color:#fff;cursor:pointer;border:0;outline:none}
.page .p_input{display:inline-block;padding:0 5px;background-color:#fff;width:40px!important;height:30px;line-height:28px;text-align:center;margin:0 5px;color:#555;font-size:14px;cursor:default;border:1px solid #efefef;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
@media (max-width:1440px){.page{margin:30px auto 0}}
@media (max-width:1079px){.page{margin:25px auto 0}}
@media (max-width:767px){.page{margin:8px auto 0;font-size:0}.page .p_input,.page input{display:none}}
@media (max-width:320px){.page a{padding:0 10px} }

